servo0.model='HS-5735MG';
servo0.manufacturer='Hitec';
servo0.channel=10;
servo0.port='com1';
servo0.port_speed=9600;
servo0.address=120;

% SERVO BOX SPECS
servo0.spec.speed='.13 sec / 60 degrees @ 6.0V, .16 sec / 60 degrees @ 4.8V';
servo0.spec.torque='19 Kg.cm @ 6.0V, 16 Kg.cm @ 4.8V';
servo0.spec.weight='146g';
servo0.spec.x_size=59;
servo0.spec.y_size=29;
servo0.spec.z_size=52;
servo0.spec.units_size='mm';
servo0.spec.min_voltage=4.8;
servo0.spec.max_voltage=6.0;
servo0.spec.wiring='black=ground, red=power (center), yellow=signal';
servo0.spec.center_pulse=1500;
servo0.spec.max_pulse=2100;
servo0.spec.min_pulse=900;
servo0.spec.max_angle=180;
servo0.spec.min_angle=0;

% REAL SPECS
servo0.center_pulse=1500;
servo0.max_pulse=2199;
servo0.min_pulse=749;
servo0.max_angle=180;
servo0.min_angle=0;
